/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

#cc-page-background-glare
{
  zoom: 1;
}

#cc-page-background-glare-image
{
  position:absolute;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/page_gl.png',sizingMethod='crop')");
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.cc-sheet, .cc-sheet-body
{
  zoom: 1;
}

.cc-sheet-tr, .cc-sheet-tl, .cc-sheet-br, .cc-sheet-bl, .cc-sheet-tc, .cc-sheet-bc,.cc-sheet-cr, .cc-sheet-cl
{
  font-size: 1px;
  background: none;
}

.cc-sheet-tr, .cc-sheet-tl, .cc-sheet-br, .cc-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.cc-sheet-tl
{
  clip: rect(auto 35px 35px auto);
}

.cc-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-70+'px');
  clip: rect(auto auto 35px 35px);
}

.cc-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-70+'px');
  clip: rect(35px 35px auto auto);
}

.cc-sheet-br
{
  top: expression(this.parentNode.offsetHeight-70+'px');
  left:expression(this.parentNode.offsetWidth-70+'px');
  clip: rect(35px auto auto 35px);
}

.cc-sheet-tc, .cc-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-70+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.cc-sheet-tc
{
  clip: rect(auto auto 35px auto);
}

.cc-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-70+'px');
  clip: rect(35px auto auto auto);
}

.cc-sheet-cr, .cc-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-70+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.cc-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-70+'px');
  clip: rect(auto auto auto 35px);
}

.cc-sheet-cl
{
  clip: rect(auto 35px auto auto);
}

.cc-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-70+'px');
  height: expression(this.parentNode.offsetHeight-70+'px');
  background-color: #FFFFFF;
}
#cc-page-background-top-texture, #cc-page-background-middle-texture
{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Menu */
.cc-hmenu ul
{
  width: 1px;
  height: 1%;
}

.cc-hmenu li.cc-hmenuhover
{
  z-index: 10000;
}

.cc-hmenu .cc-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.cc-hmenu .cc-hmenuhoverUL .cc-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.cc-hmenu, .cc-hmenu ul a
{
  height: 1%;
}

.cc-hmenu li li
{
  float: left;
  width: 100%;
}

.cc-nav
{
  zoom: 1;
  height: 29px;
}

.cc-nav-l, .cc-nav-r
{
  font-size: 1px;
  height: 29px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.cc-nav-l
{
  width: expression(this.parentNode.offsetWidth-13+'px');
}

.cc-nav-r
{
  left: expression(this.parentNode.offsetWidth-886+'px');
  clip: rect(auto auto auto 873px);
}

/* end Menu */

/* begin MenuItem */
.cc-hmenu a
{
  display:inline-block;
}

.cc-hmenu a:hover, .cc-hmenuhoverA {
	visibility:visible;
}

.cc-hmenu a .r, .cc-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.cc-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.cc-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.cc-hmenuhover .cc-hmenuhoverA .t
{
  color: #E3F6DF;
}

.cc-hmenuhover .cc-hmenuhoverA .l, .cc-hmenuhover .cc-hmenuhoverA .r
{
  top: -29px;
}
/* end MenuItem */

/* begin MenuSeparator */
.cc-nav .cc-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.cc-hmenu ul a
{
  color: #081406 !important;
}

.cc-hmenu ul a:hover {
  color: #000000 !important;
}	

.cc-hmenu ul .cc-hmenuhover .cc-hmenuhoverA
{
  color: #000000 !important;
  border-color: #B0E5A4;
  background-position: 0 -26px;
}

.cc-nav .cc-hmenu ul a:hover span, .cc-nav .cc-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.cc-nav .cc-hmenu ul .cc-hmenuhover .cc-hmenuhoverA span, .cc-nav .cc-hmenu ul .cc-hmenuhover .cc-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Header */
div.cc-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}

/* end Header */

/* begin HeaderObject */
div.cc-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Layout */
.cc-content-layout, .cc-content-layout-row {display: block;}
.cc-content-layout, .cc-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.cc-button-wrapper, .cc-button-wrapper .cc-button-l, .cc-button-wrapper .cc-button-r
{
  zoom: 1;
}

.cc-button-wrapper .cc-button
{
  float: left;
}

.cc-button-wrapper .cc-button-l, .cc-button-wrapper .cc-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.cc-button-wrapper .cc-button-r
{
  left:expression(this.parentNode.offsetWidth-415+'px');
  clip: rect(auto auto auto 404px);
}

.cc-button-wrapper .cc-button-l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}
/* end Button */

/* begin Box, Block */
.cc-block, .cc-block-body
{
  zoom: 1;
}

.cc-block-tr, .cc-block-tl, .cc-block-br, .cc-block-bl, .cc-block-tc, .cc-block-bc,.cc-block-cr, .cc-block-cl
{
  font-size: 1px;
  background: none;
}

.cc-block-tr, .cc-block-tl, .cc-block-br, .cc-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='crop')");
}

.cc-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.cc-block-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.cc-block-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.cc-block-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.cc-block-tc, .cc-block-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='crop')");
}

.cc-block-tc
{
  clip: rect(auto auto 7px auto);
}

.cc-block-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.cc-block-cr, .cc-block-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='crop')");
}

.cc-block-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.cc-block-cl
{
  clip: rect(auto 7px auto auto);
}

.cc-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
}
/* end Box, Block */

/* begin BlockHeader */
.cc-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.cc-blockcontent, .cc-blockcontent-body
{
  zoom: 1;
}

.cc-blockcontent-tr, .cc-blockcontent-tl, .cc-blockcontent-br, .cc-blockcontent-bl, .cc-blockcontent-tc, .cc-blockcontent-bc,.cc-blockcontent-cr, .cc-blockcontent-cl
{
  font-size: 1px;
  background: none;
}

.cc-blockcontent-tr, .cc-blockcontent-tl, .cc-blockcontent-br, .cc-blockcontent-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_s.png',sizingMethod='scale')");
}

.cc-blockcontent-tl
{
  clip: rect(auto 4px 4px auto);
}

.cc-blockcontent-tr
{
  left:expression(this.parentNode.offsetWidth-8+'px');
  clip: rect(auto auto 4px 4px);
}

.cc-blockcontent-bl
{
  top: expression(this.parentNode.offsetHeight-8+'px');
  clip: rect(4px 4px auto auto);
}

.cc-blockcontent-br
{
  top: expression(this.parentNode.offsetHeight-8+'px');
  left:expression(this.parentNode.offsetWidth-8+'px');
  clip: rect(4px auto auto 4px);
}

.cc-blockcontent-tc, .cc-blockcontent-bc
{
  width: expression(this.parentNode.offsetWidth-8+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_h.png',sizingMethod='scale')");
}

.cc-blockcontent-tc
{
  clip: rect(auto auto 4px auto);
}

.cc-blockcontent-bc
{
  top: expression(this.parentNode.offsetHeight-8+'px');
  clip: rect(4px auto auto auto);
}

.cc-blockcontent-cr, .cc-blockcontent-cl
{
  height: expression(this.parentNode.offsetHeight-8+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_v.png',sizingMethod='scale')");
}

.cc-blockcontent-cr
{
  left:expression(this.parentNode.offsetWidth-8+'px');
  clip: rect(auto auto auto 4px);
}

.cc-blockcontent-cl
{
  clip: rect(auto 4px auto auto);
}

.cc-blockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-8+'px');
  height: expression(this.parentNode.offsetHeight-8+'px');
  background-color: #FFFFFF;
}
.cc-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.cc-post, .cc-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.cc-post ul li, .cc-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 17px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.cc-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.cc-footer-body
{
    padding-right: 0;
  zoom:1;
}

.cc-footer{
  zoom:1;
}

.cc-footer-text
{
  height: 50px;
}

/* end Footer */

/* begin LayoutCell, content */

.cc-sidebar1 {width: auto;}
.cc-content-layout .cc-layout-cell, .cc-content-layout .cc-layout-cell .cc-content-layout .cc-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.cc-content-layout .cc-layout-cell, .cc-content-layout .cc-layout-cell .cc-content-layout .cc-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
